.dslc h1{
    font-size: 28px;
    font-weight: 700;
    line-height: 28px;
    margin-top:15px;
    margin-bottom:15px;
    text-transform: uppercase;
}

.dslc h2{
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    margin-top:15px;
    margin-bottom:15px;
    text-transform: uppercase;
}

.dslc h3, .dslc .dslc-select-label{
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    margin-top:15px;
    margin-bottom:15px;
    text-transform: uppercase;
}

.dslc h4{
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    margin-top:15px;
    margin-bottom:15px;
    text-transform: uppercase;
}

.dslc h5{
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    margin-top:15px;
    margin-bottom:15px;
    text-transform: uppercase;
}

.dslc h6{
    font-size: 12px;
    font-weight: 700;
    line-height: 12px;
    margin-top:15px;
    margin-bottom:15px;
    text-transform: uppercase;
}

.dslc .dslc-wrapper-location,
.dslc .dslc-wrapper-location-selection{
    padding-top: 30px;
    padding-bottom: 30px;
    width: 100%;
    border-bottom: 1px solid;
}

.dslc .dslc-select{
    text-transform: uppercase;
    font-weight: 700;
}

.dslc .dslc-trading-hours{
    border-bottom: 1px solid;
    width: 100%;
    float: left;
    padding:15px 0;
}

.dslc-trading-hours:first-of-type{
    padding-top:0;
}

.dslc .dslc-socials{
    margin-top:15px;
    margin-bottom:15px;
}

.dslc .google-map { height: 400px; }

.dslc .dslc-social{
    font-size: 20px;
    padding:15px;
    text-align: center;
}

.dslc .dslc-button-wrapper{
    margin-bottom:15px;
}

.dslc .infowindow-btn,
.dslc .get-directions-btn{
    margin-top: 10px;
    margin-bottom:10px;
}

.dslc .firstHeading{
    margin-bottom:10px;
    font-size: 19px;
    margin-top: 0;
    line-height: normal;
}

.dslc .dslc-cta-btn{
    text-transform: uppercase;
}

.dslc .dslc-value {
    float: left;
    text-align: right;
    width: 100%;
}
.dslc .col-xs-12 {
    min-height: 0;
}
.dslc .dslc-label{
    font-weight: 700;
}

/* Compact layout */
.dslc .dslc-compact-layout h3, .dslc .dslc-compact-layout label, .dslc .dslc-compact-layout option, .dslc .dslc-compact-layout select, .dslc .dslc-compact-layout .btn-primary {
    text-transform: capitalize;
}
.dslc .dslc-compact-layout .dslc-wrapper-location-selection {
    padding: 0;
}
.dslc .dslc-compact-layout .dslc-wrapper-location-selection label {
    font-size: 20px;
    margin-top: 0;
}
.dslc .dslc-compact-layout .dslc-wrapper-location {
    padding-top: 0;
}
.dslc .dslc-compact-layout .dslc-wrapper-location h3 {
    margin-top: 20px;
    font-size: 17px;
}
.dslc .dslc-compact-layout .dslc-wrapper-location .dslc-trading-hours {
    padding-bottom: 0;
}
@media (min-width: 1000px) {
    .dslc .dslc-compact-layout .dslc-wrapper-location .dslc-button-wrapper {
        margin-bottom: 0;
    }
}

.dslc .dslc-wrapper-location, .dslc .dslc-wrapper-location-selection {
    padding-top: 0;
    padding-bottom: 0;
}